#maintable
{
border: 14px solid white;
cellpadding: 4; 
cellspacing: 6; 
border-collapse: collapse; 
width: 1200;
background-color: Snow;  
}
#wrapper 
{
margin: 0 auto; /* Center align for Good browsers like Firefox, Opera, Netscape */
text-align: left;
width: 1200px; 
}
#header
{
position: absolute; 
width: 100%; 
top: 0px; 
right: auto; 
left: auto; 
bottom: auto; 
display: block; 
}
body
{
background-color: rgb(80,80,80);
font-family: Tahoma;
text-align: center;
vertical-align: none;
font-size: 12pt;
}
H1
{
font-family: "Tahoma", "Times New Roman", Times, serif; 
font-style: normal; 
font-size: 22pt; 
font-weight: bold; 
line-height: 100%; 
text-align: center; 
}
H2
{
font-family: "Cambria", "Trebuchet MS", Times, serif; 
font-style: italic; 
font-size: 22pt; 
font-weight: bold; 
line-height: 100%; 
}
H3
{
font-family: "Georgia", Times, serif; 
font-style: normal; 
font-size: 18pt; 
font-weight: bold; 
line-height: 100%;
text-indent: 20px;  
}
breadcrumb
{
	color: #161616;
	margin-left: 0;
	text-indent: 0;
	font-weight: normal;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px; 
	font-size: 8pt;
	font-family: "Calibri", "Arial";
}
.navbutton p
{
margin-top: 0;
margin-bottom: 3;
}
.navbutton a:link
{
        background-image: linear-gradient(#D8D8D8, white, #D8D8D8); 
	-moz-box-shadow:inset 2px 1px 8px 0px #BABAD6;
	-webkit-box-shadow:inset 2px 1px 8px 0px #BABAD6;
	box-shadow:inset 2px 1px 8px 0px #BABAD6;
	background:-webkit-linear-gradient(#C8C8C8, #FFFFFF, #D2D2D2);
	background:-moz-linear-gradient(#C8C8C8, #FFFFFF, #D2D2D2);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#BABABA', endColorstr='#F4F4F4');
	background-color:#BABABA;
	-webkit-border-top-left-radius:15px;
	-moz-border-radius-topleft:15px;
	border-top-left-radius:15px;
	-webkit-border-top-right-radius:15px;
	-moz-border-radius-topright:15px;
	border-top-right-radius:15px;
	-webkit-border-bottom-right-radius:15px;
	-moz-border-radius-bottomright:15px;
	border-bottom-right-radius:15px;
	-webkit-border-bottom-left-radius:15px;
	-moz-border-radius-bottomleft:15px;
	border-bottom-left-radius:15px;
	text-indent:0;
	border:2px solid #0ce800;
	display:inline-block;
	color:#191919;
	font-family: Calibri;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	height:28px;
	line-height:28px;
	width:148px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #CCCCFF;
}
.navbutton a:hover 
{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FFFF66), color-stop(1, #FFFFCC) );
	background:-moz-linear-gradient( center top, #FFFF66 5%, #FFFFCC 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFF66', endColorstr='#FFFFCC');
	background-color:#FFFF66;
}
.navbutton a:active 
{
	position:relative;
	top:1px;
}
.navbutton a:visited 
{
	border:1px solid #0f8209;
}